---
layout: default
---

<section class="home">
  <header>
    <h1 class="page-heading">{{ site.title }}</h1>
    <p class="lead">{{ site.description }}</p>
  </header>

  {{ content }}

  {%- if site.posts.size > 0 -%}
    <section class="articles">
      <h2>{{ site.i18n.home.articles | default: "Articles" }}</h2>
      {%- for post in site.posts -%}
        <article>
          {%- assign date_format = site.i18n.date_format | default: "%b %-d, %Y" -%}
          <span class="post-meta">{{ post.date | date: date_format }}</span>
          <h3>
            <a class="post-link" href="{{ post.url }}">
              {{ post.title | escape }}
            </a>
          </h3>

          <p class="lead">{{ post.description }}</p>
        </article>

        <hr/>
      {%- endfor -%}
    </section>
  {%- endif -%}
</section>
